/* below line is used for online google font  */
@import url(http://fonts.googleapis.com/css?family=Ubuntu);





hr {  
    border: 0; 
	border-top: 1px solid #ccc;
	margin-bottom: 30px;
}

label{
font-size: 17px
}

input{
width: 300px;
padding: 10px;
margin-top: 10px;
margin-bottom: 35px;
border-radius: 5px;
border: 1px solid #cbcbcb;
box-shadow: inset 0 1px 2px rgba(0,0,0,0.18);
font-size: 16px;
}

select{
width: 300px;
padding: 10px;
margin-top: 10px;
margin-bottom: 35px;
border-radius: 5px;
border: 1px solid #cbcbcb;
box-shadow: inset 0 1px 2px rgba(0,0,0,0.18);
font-size: 16px;
}

textarea{
width: 400px;
height: 100px;
padding: 10px;
margin-top: 10px;
margin-bottom: 35px;
border-radius: 5px;
border: 1px solid #cbcbcb;
box-shadow: inset 0 1px 2px rgba(0,0,0,0.18);
font-size: 16px;
}

input[type=submit]{
background: linear-gradient(to bottom, #22abe9 5%, #36caf0 100%);
box-shadow: inset 0px 1px 0px 0px #7bdcf4;
border: 1px solid #0F799E;
color: #ffffff;
font-size: 19px;
font-weight: bold;
cursor: pointer;
text-shadow: 0px 1px 0px #13506D;
}

input[type=submit]:hover{background: linear-gradient(to bottom, #36caf0 5%, #22abe9 100%);}
/* -------------------------------------
    CSS for sidebar (optional) 
---------------------------------------- */
#second {
width: 400px;
height: 620px;
float :left;
}

img{
float:right;
margin-top:6px;
}